Subject: Re: [bug#59372] [PATCH] gnu: peek: Add missing input.

From: zimoun <[email-masked]>
Date: Tue, 22 Nov 2022 15:39:31 +0100

Hi,

On Mon, 21 Nov 2022 at 13:38, jgart via Guix-patches via <[email-masked]> wrote:

> That's what I was also thinking of doing but I also had the question
> regarding choosing between ffmpeg or gnome-shell. Should we prefer
> ffmpeg? Would be cool if we could support choosing between ffmpeg or
> gnome-shell.

Well, from my point of view, let start to use ffmeg without the
propagation.  Then, incremental improvements. :-)

Cheers,
simon